1 Reply Latest reply on Feb 13, 2008 11:39 AM by dakota joe

    Flex Project wizard could not be started in eclipse

    dakota joe
      When in eclipse, I receive this error when attempting to create a new Flex Project using the Flex 3 plug in:

      The selected wizard could not be started. (Time of error: etc)
      Reason:
      Plug-in.com.adobe.flexbuilder.apollo.ui was unable to load class
      com.adobe.flexbuilder.apollo.ui.wizards.flex.FlexApolloProjectWizard.

      This error appears after I installed eclipse and the plug in this morning on my Vista Home Premium laptop. After performing the same steps on my Windows XP desktop, the "wizard" appears with the trial software dialog prompting me to purchase or continue the trial.

      Did I miss an installation step, or could this be a Vista thing?
      I need to have this installed on my laptop, and I can not load XP on my laptop (yep, I already tried).